#bannPrinc{
	height: 600px;
	padding-top: 5%;
	background-position: center;
	background-repeat: no-repeat;
}

#bannMensaje{
	height: 156px;	/* era 156  */
	background-color: #FEC601;
	color: #FFF;
	padding-top: 47px;
}

#bann1400x360{
	height: 360px;
	color: #FFF;
	padding-top: 110px;
	background-position: center;
	background-repeat: no-repeat;
}

#nelson{
	height: 596px;
	/*background-color: #FFF000;*/
	background-image: url("../img/bann1400x596/1.jpg");
	padding-top: 100px;
}


#bannAzul{
	background-color: #132C64;
	padding-top: 15px;
	padding-bottom: 40px;
}

